@media (max-width:1200px){
	
	.infofooter {
		border-top: solid 1px;
		padding-top: 40px;
	}
	
	.infofooter div {
		border: none;
		min-height: inherit;
		margin-bottom: 20px;
	}
	
	.infofooter div:nth-child(odd) {
		clear: left;
	}
	
}

@media (max-width:991px){
	
	.followbar {
		margin-bottom: 30px;
	}
	
}

@media (max-width:795px){
	
	.header-outer {
		margin: 0;
		background: #454C52;
		overflow: hidden;
		width: inherit !important;
		float: none;
		overflow: hidden;
	}
	
	.navigation-outer {
		margin: 0 -15px;
	}
	
}

@media (max-width:767px){
	.header-outer {
		margin: 0;
		background: #4F565D;
	}
	
	.header-outer .container, .header-outer .wrap {
		background: #4F565D;
		padding: 0 !important;
	}
	
	.nav-out {
		border-bottom: none;
	}
	
	.navigation-outer {
		margin: 0 -33px;
	}
	
	.container {
		border-left: none;
		border-right: none;
		padding: 0;
	}
	
	.newhome .container {
		padding: 0 15px;
	}
	
	.wrap {
		padding: 0 15px;
	}
	
	.header-outer {
		margin: 0;
		background: #454C52;
		overflow: hidden;
	}
	
	.header {
		padding: 0 15px;
		position: relative;
	}
	
	.logo a {
		width: 55%;
		max-width: 348px;
		margin: 12px auto 12px;
		background: url(../images/logo_sm_stacked.png) center no-repeat;
		background-size: contain;
	}
	
	.mobShare {
		background:url(../images/share_mob.png) no-repeat;
		width: 31px;
		height: 31px;
		position: absolute;
		top: 20px;
		right: 20px;
		overflow: hidden;
		text-indent: -999px;
	}
	
	#share-wrapper {
		position: relative;
		z-index: 5;
		clear: both;
		overflow: hidden;
		background: #2E353E;
    	padding-bottom: 10px;
	}
	
	.sub-nav {
		display: none;
	}
	
	#breadcrumbs {
		margin: 20px 0 0 0;
	}
	
	
	#searchform {
		margin-left: -.5%;
	}
	
	#search-wrapper {
		background: #fff !important;
		width: 100%;
		overflow: hidden;
		border-bottom: solid 1px;
	}
	
	#search-wrapper #s {
		width: 80%;
	}
	
	#searchsubmit {
		background: url(../images/glass.png) no-repeat #fff right;
		width: 19%;
	}
	
	#mob-bar {
		padding: 0;
		overflow: hidden;
		text-align: right;
		line-height: normal;
	}
	
	#mob-bar li {
		display: inline-block;
	}
	
	#mob-bar a {
		display: inline-block;
		overflow: hidden;
		border-left: solid 1px #fff !important;
		color: #fff;
		height: 40px;
		width: 117px;
		line-height: 32px;
		margin-bottom: -5px;
		text-align: center;
		padding: 0 20px;
		font-size: 16px;
	}
		
	
	.mobSearch {
		background: url(../images/search_mob.png) no-repeat 28px top;
		overflow: hidden;
		border-left: solid 1px #fff !important;
		height: 40px;
		border-radius: 0;
		text-indent: -999px;
		width: 80px;
		float: right;
	}
	
	.btn:focus {
		outline: none !important;
		outline-offset: 0 !important;
	}
	
	.logo .btn.focus, .logo .btn:focus, .logo .btn:hover {
		color: #fff !important;
	}
	
	.block-img img {
		max-width: 100%;
		float: left;
	
	.intro {
		margin-top: 30px;
	}
	
	.rgrid-wrapper {
		margin-right: -10px;
		margin-left: -10px;
	}
	
	.rgrid .col-xs-6 {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.rgrid-wrapper .res-item {
		border: none;
	}
	
	.res-item {
		background: none;
	}
	
	.rgrid-wrapper .res-item {
		border: none;
		overflow:hidden;
	}
	
	.rgrid-wrapper .res-item .res-content, .res-fe .res-content {
		padding: 20px 0;
	}
	
	.rgrid-wrapper .res-img .content-type {
		display: none;
	}
	
	.filter-art .res-item {
		border-bottom: solid 10px #ff64cf;
	}
	
	.filter-org .res-item {
		border-bottom: solid 10px #009cf9;
	}
	
	.filter-policy .res-item {
		border-bottom: solid 10px #ff6b39;
	}
	
	.sponsors img {
		margin-bottom: 20px;
	}
	
	.single-post .content p {
		line-height: 24px;
	}
	
}

@media (max-width:380px) {
	.rgrid-wrapper .res-item {
	}
}

@media (max-width:400px) {
	.col-xxs-12 {
		width: 100%;
	}
}

@media (max-width: 767px){
	#input_1_1 {
		padding: 7px 10px;
	}
	
	#gform_submit_button_1 {
		padding: 6px 0 7px;
	}
	
	.item-img {
		clear: both;
		overflow: hidden;
		text-align: center;
	}
	
	.item-img img {
		float: none;
	}
	
	.followus {
		text-align: center;
	}
	
	.foot-news-wrapper {
		font-size: 20px;
	}
	.followus label {
		margin: 30px auto 20px;
		width: 100%;
		font-size: 20px;
	}
	
	.followus a {
		float: none !important;
		display: inline-block;
		width: 45px;
    	height: 45px;
	}
	
	.facebook {
		background-image: url(../images/mob_icon_facebook.png);
		background-size: contain;
	}
	
	.twitter {
		background-image: url(../images/mob_icon_twitter.png);
		background-size: contain;
		background-position: center;
	}
	
	.linkedin {
		background-image: url(../images/mob_icon_linkedin.png);
		background-size: contain;
	}
	
	.google {
		background-image: url(../images/mob_icon_google.png);
		background-size: contain;
	}
	
	.aboutus p a.cta.visible-xs {
		display: inline-block !important;
		padding: 10px 15px;
	}
	
	.bigfooter a {
		color: #2e9724;
	}
	
	.bigfooter .col-xs-6 h3 {
		background: #54575A;
		color: #fff;
		display: inline-block;
		width: auto;
		padding: 12px 15px;
		font-size: 18px;
	}
	
	.infofooter div {
		border: none;
	}
	
	.sponsors {
		text-align: center;
	}
	
	.sponsors p {
		font-size: 18px;
	}
	
	.spons_proj p {
		text-align: left;
		margin: 20px 0 30px;
	}
	
	.social-share {
		text-align: center;
	}
	
	.social-share a {
		display: inline-block;
		float: none;
		margin: 10px 5px;
	}
	
	.right-sidebar {
		padding: 15px 15px 0;
		clear: both;
	}
	
	.left-sidebar {
		border-bottom: solid 1px #ccc;
		overflow: hidden;
		padding-bottom: 0;
		margin-bottom: 30px;
	}
	
	.left-sidebar li {
		width: 33.3%;
		float: left;
		margin-bottom: 15px !important;
	}
	
	.left-sidebar .widget-area {
		margin-bottom: 15px;
	}
	
	.left-sidebar ul li a {
		font-size: 16px;
		padding-right: 15px;
	}
	
	#mob-bar {
		margin-top: -10px;
	}
	
}

@media (max-width: 500px){
	.left-sidebar {
		display: none;
	}
}